/* added styles */
.adminmenu {border:1px solid #BBB; background-color:#FAFAFA; padding:0 0 2ex; margin-bottom:1em;}
.adminmenuitem {float:left; padding:2ex 1ex 0; text-align:center; min-width:6%;}
.groupped {margin-bottom:1em; border-top:1px dashed #CCC; padding:1ex 0;}
img {border:0;}
.notes {padding:1ex; margin:1em 0; background-color:#FFF; border:1px solid #CCC;}
.messageheader {background-color:#F6F6F6; padding:1ex 2ex;}

a img {vertical-align:bottom; border:none;}

/* edited and original styles */

td.admin_white {background-color:#FFF; border:#AAA 1px solid;}
td.admin_gray {background-color:#F6F6F6; border:#AAA 1px solid; text-align:left;}
td.admin_yellow {background-color:#FFFFE0; border:#AAA 1px solid;}
th.admin_white {}
th.admin_gray {border:#333 1px solid;}

td.notes {background-color:#fffbf2; border:#ffe6b8 1px solid;}

.small {font-size:small;}

table.white {border-collapse:collapse; width:100%;}
table.white th {border-collapse:collapse; background-color:#888; color:#FFF; font-weight:bold; padding:1ex 0.5ex; text-align:left;}
table.white th a {color:#FFF; text-decoration:underline;}
table.white th a:hover {color:#AAD1DD;}
table.white td {padding:1ex 0.5ex;}

.critical {color:#9400d3; font-weight:bold;} 
.important {color: #AA0000;}
.medium {color: #FF8C00;}

.open {color:#AA0000;}
.waitingreply {color:#FF6600;}
.replied {color:#00668E;}
.resolved {color:#578A00;}
.inprogress {color:#777;}
.onhold, .allbutresolved, .black {color:#000;}

#ok {	border: 1px solid #679800;}
#error {	border: 1px solid #ba3225;}

.rate {color:#666; text-align:right; font-style:italic;}

a.article {	color : Black;	text-decoration: none;	font-size: 11px;}
a.article:hover {	color : Red;	text-decoration : none;}

/* display of KB articles */
fieldset {margin-bottom:1em; border:1px solid #CCC; position:relative; display:block;}
legend {font-weight:bold; display:block; position:relative;}

.header a img {border: none; text-decoration: none !important;} 
.header td {	text-align: center;vertical-align: middle;color:#FFFFFF;}
.header a, .header a:link, .header a:active, .header a:visited {	color : #ffffff; text-align: center;}
.header a:hover {}

hr {border:none; border-bottom:1px dashed #999; padding-top:1em; margin-bottom:1em; height:1px;}

.ticketrow {}
.ticketalt {}

.tickettd {font-weight:bold;}
	
.section {font-size:large; font-weight: bold;}

.assignedyou {color:red;}
.assignedother {color:green;}

div.error {background-color:#F9DBDB; border:1px solid #D98B8B; padding:2ex; margin:0.5ex 0 2ex;}
div.success {background-color:#E7FFC7; border:1px solid #97CA3E; padding:2ex; margin:0.5ex 0 2ex;}
div.notice {background-color:#FFFFDD; border:1px solid #BBB; padding:2ex; margin:0.5ex 0 2ex;}
div.info {background-color:#d9edf7; border:1px solid #9acfea; padding:2ex; margin:0.5ex 0 2ex;}

span.success {color:#008000;}
span.error {color:#FF0000;}
span.notice {color:#FF9900}

.admin_green {	background-color: #e3ffd0;	font-weight: bold;}
.admin_red {	background-color: #fef1ec;	font-weight: bold;}

.borderTop {border-top: silver 1px dashed;}

.alignTop {	vertical-align: top;}
.alignMiddle {	vertical-align: middle;}

td.admin_critical {	background-color: #fff0ff; border: 1px solid #ff66ff;}

.isError {}
.isNotice {}
	
.optionWhiteON {padding:2px; border:1px dotted gray; background-color:#b0e0e6;}
.optionWhiteOFF {padding:2px; border:1px dotted gray; background-color:white;}
.optionBlueON {padding:2px; border:1px dotted gray; background-color:#b0e0e6;}
.optionBlueOFF {padding:2px; border:1px dotted gray; background-color:white;}

.optionWhiteNbON {background-color:#b0e0e6; vertical-align:text-bottom;}
.optionWhiteNbOFF {background-color:white; vertical-align:text-bottom;}

.kbCatListON {background-color:#fcefa1;}
.kbCatListOFF {background-color:white;}

div.progress-container {border:1px solid #ccc; width:100px; margin:2px 5px 2px 0; padding:1px; float:left; background:white;}
div.progress-container > div {background-color:#ACE97C;	height:12px;}

div.online {		border: 1px solid #e5e8ff; 	background: #ffffff; 	color: #000000;	padding: 0px;	vertical-align: middle;}
span.online {		font-size: 10px;	white-space:nowrap;}

.kb_published {color:Green;}
.kb_private {color:OrangeRed;}
.kb_draft {color:Gray;}

div.none {	color: #363636;	padding: 10px;	vertical-align: middle;}

/* Added styles*/ 
.searchfield {width:65%; max-width:50ex; box-sizing:border-box;}
#mainbuttons {width:100%;}

@media screen and (min-width: 767px) {
.mainbutton {width:48%; float:left;}
.mainbutton-content {padding:0 2ex 2ex;}
}
@media screen and (max-width: 768px) {
.mainbutton {width:100%; float:none;}
.mainbutton-content {padding:0 0 1ex;}
}

@media print {
.messageheader {background-color:#FFF;}
.open, .waitingreply, .replied, .resolved, .inprogress {color:#000;}
}
